[
  {
    "groupId": 1,
    "id": 1,
    "itemCount": 30,
    "itemType": 3
  },
  {
    "groupId": 1,
    "id": 2,
    "itemCount": 2,
    "itemId": 11,
    "itemType": 8
  },
  {
    "groupId": 1,
    "id": 3,
    "itemCount": 20000,
    "itemType": 4
  },
  {
    "groupId": 1,
    "id": 4,
    "itemCount": 10,
    "itemId": 7,
    "itemType": 8
  },
  {
    "groupId": 1,
    "id": 5,
    "itemCount": 200,
    "itemType": 12
  },
  {
    "groupId": 1,
    "id": 6,
    "itemCount": 500,
    "itemId": 10,
    "itemType": 8
  },
  {
    "groupId": 1,
    "id": 7,
    "itemCount": 2,
    "itemId": 12,
    "itemType": 8
  },
  {
    "groupId": 1,
    "id": 8,
    "itemCount": 5,
    "itemId": 8,
    "itemType": 8
  },
  {
    "groupId": 1,
    "id": 9,
    "itemCount": 30000,
    "itemType": 4
  },
  {
    "groupId": 1,
    "id": 10,
    "itemCount": 3,
    "itemId": 504001,
    "itemType": 9
  },
  {
    "groupId": 1,
    "id": 11,
    "itemCount": 15,
    "itemType": 23
  },
  {
    "groupId": 1,
    "id": 12,
    "itemCount": 1,
    "itemId": 13,
    "itemType": 8
  },
  {
    "groupId": 1,
    "id": 13,
    "itemCount": 40000,
    "itemType": 4
  },
  {
    "groupId": 1,
    "id": 14,
    "itemCount": 3,
    "itemId": 505001,
    "itemType": 9
  },
  {
    "groupId": 1,
    "id": 15,
    "itemCount": 2,
    "itemId": 9,
    "itemType": 8
  },
  {
    "groupId": 1,
    "id": 16,
    "itemCount": 100000,
    "itemType": 4
  },
  {
    "groupId": 1,
    "id": 17,
    "itemCount": 1,
    "itemId": 14,
    "itemType": 8
  },
  {
    "groupId": 1,
    "id": 18,
    "itemCount": 50000,
    "itemType": 4
  },
  {
    "groupId": 1,
    "id": 19,
    "itemCount": 15,
    "itemType": 15
  },
  {
    "groupId": 1,
    "id": 20,
    "itemCount": 300,
    "itemType": 16
  },
  {
    "groupId": 2,
    "id": 1,
    "itemCount": 30,
    "itemType": 3
  },
  {
    "groupId": 2,
    "id": 2,
    "itemCount": 3,
    "itemId": 7,
    "itemType": 8
  },
  {
    "groupId": 2,
    "id": 3,
    "itemCount": 3,
    "itemId": 7,
    "itemType": 8
  },
  {
    "groupId": 2,
    "id": 4,
    "itemCount": 3,
    "itemId": 8,
    "itemType": 8
  },
  {
    "groupId": 2,
    "id": 5,
    "itemCount": 3,
    "itemId": 9,
    "itemType": 8
  },
  {
    "groupId": 2,
    "id": 6,
    "itemCount": 500,
    "itemId": 10,
    "itemType": 8
  },
  {
    "groupId": 2,
    "id": 7,
    "itemCount": 30,
    "itemType": 12
  },
  {
    "groupId": 2,
    "id": 8,
    "itemCount": 30,
    "itemType": 12
  },
  {
    "groupId": 2,
    "id": 9,
    "itemCount": 30,
    "itemType": 12
  },
  {
    "groupId": 2,
    "id": 10,
    "itemCount": 200,
    "itemType": 12
  },
  {
    "groupId": 2,
    "id": 11,
    "itemCount": 15,
    "itemType": 23
  },
  {
    "groupId": 2,
    "id": 12,
    "itemCount": 1,
    "itemId": 505001,
    "itemType": 9
  },
  {
    "groupId": 2,
    "id": 13,
    "itemCount": 1,
    "itemId": 505001,
    "itemType": 9
  },
  {
    "groupId": 2,
    "id": 14,
    "itemCount": 1,
    "itemId": 505001,
    "itemType": 9
  },
  {
    "groupId": 2,
    "id": 15,
    "itemCount": 3,
    "itemId": 505001,
    "itemType": 9
  },
  {
    "groupId": 2,
    "id": 16,
    "itemCount": 100000,
    "itemType": 4
  },
  {
    "groupId": 2,
    "id": 17,
    "itemCount": 30,
    "itemType": 16
  },
  {
    "groupId": 2,
    "id": 18,
    "itemCount": 50,
    "itemType": 16
  },
  {
    "groupId": 2,
    "id": 19,
    "itemCount": 50,
    "itemType": 16
  },
  {
    "groupId": 2,
    "id": 20,
    "itemCount": 200,
    "itemType": 16
  },
  {
    "groupId": 3,
    "id": 1,
    "itemCount": 200,
    "itemType": 3
  },
  {
    "groupId": 3,
    "id": 2,
    "itemCount": 10,
    "itemId": 7,
    "itemType": 8
  },
  {
    "groupId": 3,
    "id": 3,
    "itemCount": 20,
    "itemId": 7,
    "itemType": 8
  },
  {
    "groupId": 3,
    "id": 4,
    "itemCount": 5,
    "itemId": 9,
    "itemType": 8
  },
  {
    "groupId": 3,
    "id": 5,
    "itemCount": 10,
    "itemId": 9,
    "itemType": 8
  },
  {
    "groupId": 3,
    "id": 6,
    "itemCount": 50,
    "itemType": 3
  },
  {
    "groupId": 3,
    "id": 7,
    "itemCount": 20000,
    "itemType": 4
  },
  {
    "groupId": 3,
    "id": 8,
    "itemCount": 50000,
    "itemType": 4
  },
  {
    "groupId": 3,
    "id": 9,
    "itemCount": 100000,
    "itemType": 4
  },
  {
    "groupId": 3,
    "id": 10,
    "itemCount": 200000,
    "itemType": 4
  },
  {
    "groupId": 3,
    "id": 11,
    "itemCount": 50,
    "itemType": 3
  },
  {
    "groupId": 3,
    "id": 12,
    "itemCount": 100,
    "itemId": 10,
    "itemType": 8
  },
  {
    "groupId": 3,
    "id": 13,
    "itemCount": 300,
    "itemId": 10,
    "itemType": 8
  },
  {
    "groupId": 3,
    "id": 14,
    "itemCount": 500,
    "itemId": 10,
    "itemType": 8
  },
  {
    "groupId": 3,
    "id": 15,
    "itemCount": 1000,
    "itemId": 10,
    "itemType": 8
  },
  {
    "groupId": 3,
    "id": 16,
    "itemCount": 50,
    "itemType": 3
  },
  {
    "groupId": 3,
    "id": 17,
    "itemCount": 2,
    "itemId": 11,
    "itemType": 8
  },
  {
    "groupId": 3,
    "id": 18,
    "itemCount": 2,
    "itemId": 12,
    "itemType": 8
  },
  {
    "groupId": 3,
    "id": 19,
    "itemCount": 2,
    "itemId": 13,
    "itemType": 8
  },
  {
    "groupId": 3,
    "id": 20,
    "itemCount": 1,
    "itemId": 14,
    "itemType": 8
  },
  {
    "groupId": 4,
    "id": 1,
    "itemCount": 30,
    "itemType": 3
  },
  {
    "groupId": 4,
    "id": 2,
    "itemCount": 3,
    "itemId": 7,
    "itemType": 8
  },
  {
    "groupId": 4,
    "id": 3,
    "itemCount": 3,
    "itemId": 7,
    "itemType": 8
  },
  {
    "groupId": 4,
    "id": 4,
    "itemCount": 3,
    "itemId": 8,
    "itemType": 8
  },
  {
    "groupId": 4,
    "id": 5,
    "itemCount": 3,
    "itemId": 9,
    "itemType": 8
  },
  {
    "groupId": 4,
    "id": 6,
    "itemCount": 300,
    "itemId": 10,
    "itemType": 8
  },
  {
    "groupId": 4,
    "id": 7,
    "itemCount": 30,
    "itemType": 12
  },
  {
    "groupId": 4,
    "id": 8,
    "itemCount": 30,
    "itemType": 12
  },
  {
    "groupId": 4,
    "id": 9,
    "itemCount": 30,
    "itemType": 12
  },
  {
    "groupId": 4,
    "id": 10,
    "itemCount": 100,
    "itemType": 12
  },
  {
    "groupId": 4,
    "id": 11,
    "itemCount": 6,
    "itemType": 23
  },
  {
    "groupId": 4,
    "id": 12,
    "itemCount": 1,
    "itemId": 505001,
    "itemType": 9
  },
  {
    "groupId": 4,
    "id": 13,
    "itemCount": 1,
    "itemId": 505001,
    "itemType": 9
  },
  {
    "groupId": 4,
    "id": 14,
    "itemCount": 1,
    "itemId": 505001,
    "itemType": 9
  },
  {
    "groupId": 4,
    "id": 15,
    "itemCount": 2,
    "itemId": 505001,
    "itemType": 9
  },
  {
    "groupId": 4,
    "id": 16,
    "itemCount": 50000,
    "itemType": 4
  },
  {
    "groupId": 4,
    "id": 17,
    "itemCount": 10,
    "itemType": 16
  },
  {
    "groupId": 4,
    "id": 18,
    "itemCount": 10,
    "itemType": 16
  },
  {
    "groupId": 4,
    "id": 19,
    "itemCount": 10,
    "itemType": 16
  },
  {
    "groupId": 4,
    "id": 20,
    "itemCount": 100,
    "itemType": 16
  },
  {
    "groupId": 5,
    "id": 1,
    "itemCount": 30,
    "itemType": 3
  },
  {
    "groupId": 5,
    "id": 2,
    "itemCount": 3,
    "itemId": 7,
    "itemType": 8
  },
  {
    "groupId": 5,
    "id": 3,
    "itemCount": 3,
    "itemId": 7,
    "itemType": 8
  },
  {
    "groupId": 5,
    "id": 4,
    "itemCount": 3,
    "itemId": 8,
    "itemType": 8
  },
  {
    "groupId": 5,
    "id": 5,
    "itemCount": 3,
    "itemId": 9,
    "itemType": 8
  },
  {
    "groupId": 5,
    "id": 6,
    "itemCount": 500,
    "itemId": 10,
    "itemType": 8
  },
  {
    "groupId": 5,
    "id": 7,
    "itemCount": 30,
    "itemType": 12
  },
  {
    "groupId": 5,
    "id": 8,
    "itemCount": 30,
    "itemType": 12
  },
  {
    "groupId": 5,
    "id": 9,
    "itemCount": 30,
    "itemType": 12
  },
  {
    "groupId": 5,
    "id": 10,
    "itemCount": 200,
    "itemType": 12
  },
  {
    "groupId": 5,
    "id": 11,
    "itemCount": 15,
    "itemType": 23
  },
  {
    "groupId": 5,
    "id": 12,
    "itemCount": 1,
    "itemId": 505001,
    "itemType": 9
  },
  {
    "groupId": 5,
    "id": 13,
    "itemCount": 2,
    "itemId": 505001,
    "itemType": 9
  },
  {
    "groupId": 5,
    "id": 14,
    "itemCount": 3,
    "itemId": 505001,
    "itemType": 9
  },
  {
    "groupId": 5,
    "id": 15,
    "itemCount": 5,
    "itemId": 505001,
    "itemType": 9
  },
  {
    "groupId": 5,
    "id": 16,
    "itemCount": 100000,
    "itemType": 4
  },
  {
    "groupId": 5,
    "id": 17,
    "itemCount": 30,
    "itemType": 16
  },
  {
    "groupId": 5,
    "id": 18,
    "itemCount": 50,
    "itemType": 16
  },
  {
    "groupId": 5,
    "id": 19,
    "itemCount": 50,
    "itemType": 16
  },
  {
    "groupId": 5,
    "id": 20,
    "itemCount": 200,
    "itemType": 16
  },
  {
    "groupId": 6,
    "id": 1,
    "itemCount": 30,
    "itemType": 3
  },
  {
    "groupId": 6,
    "id": 2,
    "itemCount": 3,
    "itemId": 7,
    "itemType": 8
  },
  {
    "groupId": 6,
    "id": 3,
    "itemCount": 3,
    "itemId": 7,
    "itemType": 8
  },
  {
    "groupId": 6,
    "id": 4,
    "itemCount": 3,
    "itemId": 8,
    "itemType": 8
  },
  {
    "groupId": 6,
    "id": 5,
    "itemCount": 3,
    "itemId": 9,
    "itemType": 8
  },
  {
    "groupId": 6,
    "id": 6,
    "itemCount": 500,
    "itemId": 10,
    "itemType": 8
  },
  {
    "groupId": 6,
    "id": 7,
    "itemCount": 30,
    "itemType": 12
  },
  {
    "groupId": 6,
    "id": 8,
    "itemCount": 30,
    "itemType": 12
  },
  {
    "groupId": 6,
    "id": 9,
    "itemCount": 30,
    "itemType": 12
  },
  {
    "groupId": 6,
    "id": 10,
    "itemCount": 200,
    "itemType": 12
  },
  {
    "groupId": 6,
    "id": 11,
    "itemCount": 15,
    "itemType": 23
  },
  {
    "groupId": 6,
    "id": 12,
    "itemCount": 1,
    "itemId": 505001,
    "itemType": 9
  },
  {
    "groupId": 6,
    "id": 13,
    "itemCount": 2,
    "itemId": 505001,
    "itemType": 9
  },
  {
    "groupId": 6,
    "id": 14,
    "itemCount": 3,
    "itemId": 505001,
    "itemType": 9
  },
  {
    "groupId": 6,
    "id": 15,
    "itemCount": 5,
    "itemId": 505001,
    "itemType": 9
  },
  {
    "groupId": 6,
    "id": 16,
    "itemCount": 100000,
    "itemType": 4
  },
  {
    "groupId": 6,
    "id": 17,
    "itemCount": 30,
    "itemType": 16
  },
  {
    "groupId": 6,
    "id": 18,
    "itemCount": 50,
    "itemType": 16
  },
  {
    "groupId": 6,
    "id": 19,
    "itemCount": 50,
    "itemType": 16
  },
  {
    "groupId": 6,
    "id": 20,
    "itemCount": 200,
    "itemType": 16
  },
  {
    "groupId": 7,
    "id": 1,
    "itemCount": 30,
    "itemType": 3
  },
  {
    "groupId": 7,
    "id": 2,
    "itemCount": 3,
    "itemId": 7,
    "itemType": 8
  },
  {
    "groupId": 7,
    "id": 3,
    "itemCount": 3,
    "itemId": 7,
    "itemType": 8
  },
  {
    "groupId": 7,
    "id": 4,
    "itemCount": 3,
    "itemId": 8,
    "itemType": 8
  },
  {
    "groupId": 7,
    "id": 5,
    "itemCount": 3,
    "itemId": 9,
    "itemType": 8
  },
  {
    "groupId": 7,
    "id": 6,
    "itemCount": 500,
    "itemId": 10,
    "itemType": 8
  },
  {
    "groupId": 7,
    "id": 7,
    "itemCount": 30,
    "itemType": 12
  },
  {
    "groupId": 7,
    "id": 8,
    "itemCount": 30,
    "itemType": 12
  },
  {
    "groupId": 7,
    "id": 9,
    "itemCount": 30,
    "itemType": 12
  },
  {
    "groupId": 7,
    "id": 10,
    "itemCount": 200,
    "itemType": 12
  },
  {
    "groupId": 7,
    "id": 11,
    "itemCount": 15,
    "itemType": 23
  },
  {
    "groupId": 7,
    "id": 12,
    "itemCount": 1,
    "itemId": 505001,
    "itemType": 9
  },
  {
    "groupId": 7,
    "id": 13,
    "itemCount": 2,
    "itemId": 505001,
    "itemType": 9
  },
  {
    "groupId": 7,
    "id": 14,
    "itemCount": 3,
    "itemId": 505001,
    "itemType": 9
  },
  {
    "groupId": 7,
    "id": 15,
    "itemCount": 5,
    "itemId": 505001,
    "itemType": 9
  },
  {
    "groupId": 7,
    "id": 16,
    "itemCount": 100000,
    "itemType": 4
  },
  {
    "groupId": 7,
    "id": 17,
    "itemCount": 30,
    "itemType": 16
  },
  {
    "groupId": 7,
    "id": 18,
    "itemCount": 50,
    "itemType": 16
  },
  {
    "groupId": 7,
    "id": 19,
    "itemCount": 50,
    "itemType": 16
  },
  {
    "groupId": 7,
    "id": 20,
    "itemCount": 200,
    "itemType": 16
  },
  {
    "groupId": 8,
    "id": 1,
    "itemCount": 30,
    "itemType": 3
  },
  {
    "groupId": 8,
    "id": 2,
    "itemCount": 3,
    "itemId": 7,
    "itemType": 8
  },
  {
    "groupId": 8,
    "id": 3,
    "itemCount": 3,
    "itemId": 7,
    "itemType": 8
  },
  {
    "groupId": 8,
    "id": 4,
    "itemCount": 3,
    "itemId": 8,
    "itemType": 8
  },
  {
    "groupId": 8,
    "id": 5,
    "itemCount": 3,
    "itemId": 9,
    "itemType": 8
  },
  {
    "groupId": 8,
    "id": 6,
    "itemCount": 500,
    "itemId": 10,
    "itemType": 8
  },
  {
    "groupId": 8,
    "id": 7,
    "itemCount": 30,
    "itemType": 12
  },
  {
    "groupId": 8,
    "id": 8,
    "itemCount": 30,
    "itemType": 12
  },
  {
    "groupId": 8,
    "id": 9,
    "itemCount": 30,
    "itemType": 12
  },
  {
    "groupId": 8,
    "id": 10,
    "itemCount": 200,
    "itemType": 12
  },
  {
    "groupId": 8,
    "id": 11,
    "itemCount": 15,
    "itemType": 23
  },
  {
    "groupId": 8,
    "id": 12,
    "itemCount": 1,
    "itemId": 505001,
    "itemType": 9
  },
  {
    "groupId": 8,
    "id": 13,
    "itemCount": 2,
    "itemId": 505001,
    "itemType": 9
  },
  {
    "groupId": 8,
    "id": 14,
    "itemCount": 3,
    "itemId": 505001,
    "itemType": 9
  },
  {
    "groupId": 8,
    "id": 15,
    "itemCount": 5,
    "itemId": 505001,
    "itemType": 9
  },
  {
    "groupId": 8,
    "id": 16,
    "itemCount": 100000,
    "itemType": 4
  },
  {
    "groupId": 8,
    "id": 17,
    "itemCount": 30,
    "itemType": 16
  },
  {
    "groupId": 8,
    "id": 18,
    "itemCount": 50,
    "itemType": 16
  },
  {
    "groupId": 8,
    "id": 19,
    "itemCount": 50,
    "itemType": 16
  },
  {
    "groupId": 8,
    "id": 20,
    "itemCount": 200,
    "itemType": 16
  },
  {
    "groupId": 9,
    "id": 1,
    "itemCount": 200,
    "itemType": 3
  },
  {
    "groupId": 9,
    "id": 2,
    "itemCount": 10,
    "itemId": 7,
    "itemType": 8
  },
  {
    "groupId": 9,
    "id": 3,
    "itemCount": 20,
    "itemId": 7,
    "itemType": 8
  },
  {
    "groupId": 9,
    "id": 4,
    "itemCount": 5,
    "itemId": 9,
    "itemType": 8
  },
  {
    "groupId": 9,
    "id": 5,
    "itemCount": 10,
    "itemId": 9,
    "itemType": 8
  },
  {
    "groupId": 9,
    "id": 6,
    "itemCount": 50,
    "itemType": 3
  },
  {
    "groupId": 9,
    "id": 7,
    "itemCount": 20000,
    "itemType": 4
  },
  {
    "groupId": 9,
    "id": 8,
    "itemCount": 50000,
    "itemType": 4
  },
  {
    "groupId": 9,
    "id": 9,
    "itemCount": 100000,
    "itemType": 4
  },
  {
    "groupId": 9,
    "id": 10,
    "itemCount": 200000,
    "itemType": 4
  },
  {
    "groupId": 9,
    "id": 11,
    "itemCount": 50,
    "itemType": 3
  },
  {
    "groupId": 9,
    "id": 12,
    "itemCount": 100,
    "itemId": 10,
    "itemType": 8
  },
  {
    "groupId": 9,
    "id": 13,
    "itemCount": 300,
    "itemId": 10,
    "itemType": 8
  },
  {
    "groupId": 9,
    "id": 14,
    "itemCount": 500,
    "itemId": 10,
    "itemType": 8
  },
  {
    "groupId": 9,
    "id": 15,
    "itemCount": 1000,
    "itemId": 10,
    "itemType": 8
  },
  {
    "groupId": 9,
    "id": 16,
    "itemCount": 50,
    "itemType": 3
  },
  {
    "groupId": 9,
    "id": 17,
    "itemCount": 2,
    "itemId": 11,
    "itemType": 8
  },
  {
    "groupId": 9,
    "id": 18,
    "itemCount": 2,
    "itemId": 12,
    "itemType": 8
  },
  {
    "groupId": 9,
    "id": 19,
    "itemCount": 2,
    "itemId": 13,
    "itemType": 8
  },
  {
    "groupId": 9,
    "id": 20,
    "itemCount": 1,
    "itemId": 14,
    "itemType": 8
  }
]